BANK MEGA SYARIAH ES Bugs - Bug #2604

[ESS-PMS]penilaian pada atasan ke 2 tidak muncul appraisal 2 score

02/21/2024 07:47 AM - Muhammad Bintar

Status: QA Test

Priority: Urgent

Assignee: Muhammad Bintar
Category:

Target version:

Start date: 02/21/2024
Due date: 02/21/2024
% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description

pengisian KPI.

remote.minovais.com:31134
username minovais
database
remote.minovais.com, 1442

My Workplace Business Intelligence Human Resource System Administration

Appraisal Type: Final Appraisal
Period: FA 2023
Appraisal Date: 2100272024

» Appraiser

KPI Self Assesment:

03/26/2025

2.25

dear tim developer mohon supportnya untuk perbaikan pada atasan ke 2 dimana untuk penilaian atasan ke 2 tidak muncul pada form

Search Q. Help . minovais ~
Start Date: 01/01/2023
End Date 311202023

Competency Weight

Appraiser No. Appraiser Name Appraiser Type KPIWeight
1 Appraiser 1 Dhyana Puspitosari Direct Supervisor 40 40
2 Appraiser 2 Weny Rahmayanti Mext Higher1 80 &0
» KPI
Weight Target Achievement Unit Self Score KPI Self Assesment
5] 100.00 83 % 3 0.15
20 100.00 92 No 1 0.20
10 100.00 95 % 2 0.20
10 100.00 100 Index 3 0.30
18 100.00 20 % 4 0.72
135 100.00 T2 % 1 0.14
i35 100.00 100 No 1 0.14
10 100.00 0 % 0.40
4
 Summary

appraiser2 tidak ada kelom penilaian

Appraiser 1 KPI Final Score (%) KPIl Weighted Score Remaks
4 4.00 0.20
3 3.00 0.60
4 4.00 0.40
2 2.00 0.20
1 1.00 0.18
3 3.00 041
4 4.00 0.54
4 4.00 0.40
18.38 «oll 4G @)

Q pUK 2 © Cancel

Iya. Ig di develop dulu va 10.26
Tue, 23 Jan

1. Pegawai : Isi self score dan
achievement

2. PUK 1 : penilaian PUK 1

3. PUK 2 : penilaian PUK 2

mbak memang nya di atasan ke
2 wajib mengisi penilaian puk
juga atau beberapa atasan cuma
baca2 form ess saja tanpa edit
apapun abis itu submit?? ;.-

Puk 2 ngisi penilaian per poin KPI
e 11.50 W/

Puk 1 dan puk 2 isi penilaian

11.51%

oke brarti wajib ya atasan ke 2
ngisi form 1151

Makanya bobot penilaian puk 1
dan 2 itu bobot penilaiannya 40
dan 60 masing2 11.51 W/

ouw oke2. ;5

Ketika gabisa disubmit hrs ada pop up

mamdbiblandbinm lnaluwiin wulaa Adlaiilamalis limva v -

AN 13 of 55 matches

03/26/2025




History

#1 - 02/21/2024 08:52 AM - Kezia Pawitra Yulianti
- Due date changed from 02/24/2024 to 02/21/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 02/22/2024 06:39 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , sesuai diskusi sama bang daud yang ini untuk nextnya karena kalau sekarang formula berubah

makasih
